.movie-title{
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  background-color: #333;
  color: #fffdfa;
}

.movie-title > * {
  padding: 10px;
  padding-left: 30px;
  flex: 1 50%;
}
.title{
  order: 1;
  flex-grow: 5;
}

#title>h1{
  font-family: 'Roboto', sans-serif;
  font-size: 50px;
}

.sub-text{
  font-family: 'Quicksand', sans-serif;
  font-size: 16px;
}

.rating{
  order: 2;
  padding-left: 150px;
  padding-top: 40px;
}

.rating>p{
  font-size: 40px;
}

.rating>p>small{
  font-size: 22px;
}
.rating>h5{
  margin-left: 60px;
  font-size: 22px;
}

.sub-text{
  order: 3;
}

.movie-description{
  display: flex;
  flex-flow: row wrap;
  align-content: center;
  font-size: 20px;
}
.poster{
  order: 1;
  flex: 1 30%;
}

.poster>img{
  width: 335px;
}

.description{
  order: 2;
  flex: 1 70%;
  background-color: #eee;
}

.description>p{
  margin-left: 20px;
  font-family: 'Roboto', sans-serif;
}

.movie-score{
  margin-left: 20px;
  font-family: 'Roboto', sans-serif;
}

.box{
  margin-top: 50px;
  margin-left: 20px;
}

.meta-box{
  background-color: #66CC33;
  width: 58px;
  padding: 5px;
  padding-left: 15px;
  float: left;
}
